/* Boite centre
*******************************************************************************************/
.centre{
	height:auto;
	float:left;
}

.centre2{
	margin-top:20px;
}

.titre_club{
	font-family: Verdana, 'Times New Roman', Times, serif;
	width:750px;
	font-size:14px;
	/*font-style:italic;*/
	color:#06C;
	margin-top:60px;
	margin-bottom:30px;
}

.titre_club img{
	padding-right:18px;
	width:230px;
}

.boite_centre{
	font-family: Verdana, 'Times New Roman', Times, serif;
	font-size:14px;
	color:#FFF;
	border:#999 solid 1px;
	box-shadow: grey 0.1em 0.2em 0.2em;
	border-radius:0.9em;
	background-color:#0C3;
	padding:20px;
	margin-bottom:30px;
	width:685px;
}

#IE7 .boite1_centre{
	float:left;
	}

.titre_histoire{
	font-size:20px;
	margin-top:-20px;
	font-weight:bold;
	color:#FFF;
	font-style:normal;
}


/* Boite droite
********************************************************************************************/
.boite_droite{
	font-size:14px;
	width:275px;
	margin-left:150px;
	float:left;
	color:#FFF;
	border:#999 solid 1px;
	box-shadow: grey 0.1em 0.2em 0.2em;
	border-radius:0.9em;
	padding:10px;
	margin-top:20px;
}

.boite_droite img{
	width:88px;
	padding-bottom:5px;
	padding-right:1px;
}

#IE7 .boite_droite{
	width:320px;
	float:right;
	margin-top:0px;
	display:none;
}


/* Page sortie club - moments forts
***********************************************************************************************/

.table{
	height:auto;
	box-shadow: grey 0.1em 0.2em 0.2em;
	border-radius:0.1em;
	width:600px;
	float:left;
	margin-bottom:35px;
}

.resultat table{
	float:left;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:500;
	font-size:13px;
	margin-top:-20px;
}

.border_fly{
	border-bottom:none;
	border-right:#999 solid 1px;
}

.border_resultat{
	border-bottom:#999 solid 1px;
}

.resultat table td{
	padding:20px;
}

.resultat img{
	width:100px;
	height:70px;
}

.resultat li{
	list-style:none;
}

.resultat li a{
	text-decoration:none;
	color:#09c;
}

.resultat li a:hover{
	text-decoration:none;
	color:#0c3;
}

.parcours_centrer{
	text-align:center;
	padding-bottom:10px;
}

.font_titre{
	background-image:url(../images/titre.png);
	padding:5px;
	width:590px;
	height:50px;
	font-size:18px; 
	font-weight:bolder;
	color:#FFF;
}